#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "陈**",
      jobtitle: "市场分析/数据分析专员",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:1**********")[[1]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "1***********@qq.com",
        ),
        (
          icon: "📍",
          solid: true,
          text: "中国",
        ),
        (
          icon: "💬", 
          text: "政治面貌: 中共党员",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [应用统计学硕士(推免)，经济统计学本科，擅长市场分析与数据处理，熟练掌握各类统计分析工具，有丰富的市场调研与数据分析经验。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [主导全国大学生市场调查与分析大赛项目获国家级三等奖，负责问卷设计、数据收集与分析；参与"挑战杯"创业计划竞赛获江苏省金奖，完成市场分析与策略制定。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [对市场数据收集、分析与可视化有深入理解，熟悉多类型市场调研方法，能够通过数据挖掘提供有价值的市场洞察与策略建议。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [致力于运用专业的数据分析能力和市场研究经验，为企业提供数据驱动的决策支持，提升产品运营效率和市场竞争力。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据分析工具",
        subskills: (
          (name: [#text(fill: blue)[SQL]#(" (数据提取, 数据库查询, 数据筛选)")], checked: true),
          (name: [#text(fill: blue)[Python]#(" (数据处理, 数据挖掘, 可视化)")], checked: true),
          (name: [#text(fill: blue)[R软件]#(" (统计分析, 回归分析, 聚类分析)")], checked: true),
        )
      ),
      (
        interest: "统计分析",
        subskills: (
          (name: [#text(fill: blue)[SPSS]#(" (描述统计, 假设检验, 多元分析)")], checked: true),
          (name: [#text(fill: blue)[Stata]#(" (计量经济学, 面板数据分析, 时间序列)")], checked: true),
          (name: [#text(fill: blue)[商务统计]#(" (市场预测, 市场调查, 数据可视化)")], checked: true),
        )
      ),
      (
        interest: "市场分析",
        subskills: (
          (name: [#text(fill: blue)[市场调研]#(" (问卷设计, 数据收集, 深度访谈)")], checked: true),
          (name: [#text(fill: blue)[竞争分析]#(" (竞对分析, 行业研究, 策略制定)")], checked: true),
          (name: [#text(fill: blue)[商业分析]#(" (商机挖掘, 客户分析, 市场洞察)")], checked: true),
        )
      ),
      (
        interest: "商务能力",
        subskills: (
          (name: [#text(fill: blue)[项目管理]#(" (需求管理, 进度把控, 执行落地)")], checked: true),
          (name: [#text(fill: blue)[数据报告]#(" (数据整合, 可视化呈现, 策略建议)")], checked: true),
          (name: [#text(fill: blue)[商务对接]#(" (合同文件, 流程跟进, 会议记录)")], checked: true),
        )
      ),
      (
        interest: "其他技能",
        subskills: (
          (name: [#text(fill: blue)[办公软件]#(" (Word, Excel, PowerPoint)")], checked: true),
          (name: [#text(fill: blue)[艺术特长]#(" (素描十级, 体育舞蹈十级)")], checked: true),
          (name: [#text(fill: blue)[文案写作]#(" (产品文案, 市场报告, 汇报材料)")], checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-6)",
        score: 0.85,
      ),
      (
        interest: "普通话 (二级甲等)",
        score: 0.95,
      ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        2023年08月 -,
        至今
      ],
      title: "应用统计 硕士(推免)",
      note: "暨南大学 (211)",
      addtional_note: "主修课程: 商务统计学、多元统计与分析、数据分析与软件应用、市场调查与预测等",
      body: list(
        "推免硕士研究生，目前在读",
        "将于2025年6月毕业"
      )
    )
    #twentyitem(
      period: [
        2019年09月 -,
        2023年06月
      ],
      title: "经济统计学 本科",
      note: "南京邮电大学 (双一流)",
      addtional_note: "专业排名: 4/72",
      body: list(
        "主修课程: 统计学、SPSS统计应用软件、应用时间序列分析、抽样技术与应用",
        "GPA优秀，位列专业前列"
      )
    )

    #body_section("工作经历")
    #twentyitem(
      period: [
        2024年06月 -,
        2024年08月
      ],
      title: "市场运营",
      note: "网易",
      body: list(
        [#text(fill: blue)[产品运营:] [参与视频版账号运营,基于数据分析,定期输出产品研究报告并提出优化建议,致力于持续优化运营效果;参与业务部门最新产品宣传方案的策划与执行;整理并管理跑量素材,保证产品内容输出的时效性和质量。]],
        [#text(fill: blue)[数据监测:] [监控广告后台日常数据情况,对投放数据分析、复盘,反馈评估投放效果、优化投放效率,令 ROI 转化率达到最大化。]],
        [#text(fill: blue)[策略输出:] [独立负责产品业务相关渠道费用的数据核实,与合作方协同沟通,针对项目实施和既定计划提供策略输出,并推进产品优化。]]
      )
    )
    #twentyitem(
      period: [
        2024年03月 -,
        2024年05月
      ],
      title: "市场分析",
      note: "德西克",
      body: list(
        [#text(fill: blue)[市场分析:] [定期针对宏观政策、行业、竞争对手 (超 40 家) 动态信息进行收集分析整理,更新同步市场信息,协同 BD 进行信息共享,输出市场调研报告、竞对月报。]],
        [#text(fill: blue)[商机挖掘:] [利用 SQL 提取数据,筛选出潜在的高价值客户群体,并对其购买行为进行分析,为定制销售策略提供帮助。利用各大平台进行销售商机寻找,提供关键的市场洞察和商业机会。]],
        [#text(fill: blue)[数据分析:] [对市场数据进行结构化处理,完成数据整合、分析,实现数据可视化。协助各类专项研究的调研及实施,完成相关数据统计或进度报表;撰写市场或品牌推广软文,协助部门负责人处理各项事务性工作。]]
      )
    )
    #twentyitem(
      period: [
        2022年10月 -,
        2023年05月
      ],
      title: "商务实习生",
      note: "江苏鱼跃医疗设备股份有限公司",
      body: list(
        [#text(fill: blue)[商务对接:] [项目相关的落地计划制定、时程把控、内容控制和需求管理;整理制订合同文件,跟进项目流程;进行会议记录,分析销售及财务数据,定期完成部门报表;配合销售团队做好后台支撑工作。]],
        [#text(fill: blue)[市场研究:] [通过千里马进行产品招标数据的重点搜集,完成每月市场招投标数据表单6份,根据市场动态整理与分析需求和供应情况,制定相应的竞争策略,提供市场参考。]]
      )
    )

    #body_section("项目经历")
    #twentyitem(
      period: [
        2020年12月 -,
        2021年04月
      ],
      title: "全国大学生市场调查与分析大赛",
      note: "国家级三等奖",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[市场洞察:] [前期设计并收集问卷 763 份,深入访谈高雅艺术进校园组织者、参演者、观看者三类人群。]],
        [#text(fill: blue)[数据分析:] [多平台(知乎、微博、B 站等) 网络爬虫 20366 条数据,CiteSpace 分析 1300 余篇文献;运用 R 软件进行列联分析、回归分析、聚类分析、路径分析等数据分析,为行业市场进行提供建议。]]
      )
    )
    #twentyitem(
      period: [
        2022年01月 -,
        2022年04月
      ],
      title: "第十二届挑战杯江苏省大学生创业计划竞赛",
      note: "江苏省金奖",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[行业研究:] [项目从检测非洲猪瘟入手,助力乡村振兴。掌握行业市场分析、运营管理、风险分析基本理论,通过 Wind、Choice 等数据库,进行二手数据的搜集、整理与分析,挖掘问题并提出政策建议。]],
        [#text(fill: blue)[报告撰写:] [结合市场规模及变化,优化产品需求,制定运营策略;撰写项目计划书、完成 ppt 制作与答辩汇报。]]
      )
    )

    #body_section("获奖经历")
    #twentyitem(
      period: [[2021年04月]],
      title: "全国大学生市场调查与分析大赛三等奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2022年04月]],
      title: "第十二届挑战杯创业计划竞赛金奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2022年]],
      title: "挑战杯创业计划竞赛二等奖",
      note: "省级",
      body: ""
    )
    #twentyitem(
      period: [[2022年]],
      title: "东方财富杯炒股大赛二等奖",
      note: "省级",
      body: ""
    )
    #twentyitem(
      period: [[2022年]],
      title: "互联网大赛一等奖",
      note: "校级",
      body: "其他荣誉: 一等奖学金、企业奖学金等共计10余项"
    )
  ]
) 