#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "[姓名]",
      jobtitle: "应用统计 硕士",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[电话]")[[电话]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[邮箱]@163.com",
        ),
        (
          icon: "📍",
          solid: true,
          text: "女 | 汉族 | 中共党员",
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "", // 无其他联系方式，留空
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [应用统计硕士在读，熟练掌握Python、SQL、R等数据分析工具，具有数据清洗、可视化、统计建模及机器学习应用经验。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [参与滴滴出行用户运营，通过数据分析提升月均GMV>3%；优化生猪屠宰系统，日均屠宰量提升18%，成本降低近15.5%。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [关注大数据与人工智能产业发展，参与相关研究项目，擅长通过数据分析解决实际业务问题，提供决策支持。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [期望应用统计学和数据分析专长，在互联网或金融科技领域发挥数据驱动决策能力，为企业创造价值。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据分析工具",
        subskills: (
          (name: [#text(fill: blue)[Python]#(" (数据清洗, 数据可视化, 机器学习应用)")], checked: true),
          (name: [#text(fill: blue)[SQL]#(" (数据查询, 数据处理, 数据库操作)")], checked: true),
          (name: [#text(fill: blue)[Excel]#(" (vlookup, sumifs, 透视表, 数据处理)")], checked: true),
        )
      ),
      (
        interest: "数据可视化",
        subskills: (
          (name: [#text(fill: blue)[Tableau]#(" (数据仪表盘, 交互式图表, 业务报表)")], checked: true),
          (name: [#text(fill: blue)[Power BI]#(" (数据连接, 可视化设计, 数据建模)")], checked: true),
          (name: [#text(fill: blue)[数据监控看板]#(" (指标追踪, 异动分析, 实时监控)")], checked: true),
        )
      ),
      (
        interest: "统计分析",
        subskills: (
          (name: [#text(fill: blue)[多元统计分析]#(" (因子分析, 聚类分析, 判别分析)")], checked: true),
          (name: [#text(fill: blue)[时间序列分析]#(" (ARIMA模型, 季节性分解, 趋势预测)")], checked: true),
          (name: [#text(fill: blue)[回归分析]#(" (线性回归, 逻辑回归, 模型评估)")], checked: true),
        )
      ),
      (
        interest: "机器学习",
        subskills: (
          (name: [#text(fill: blue)[监督学习]#(" (分类算法, 回归算法, 模型评估)")], checked: true),
          (name: [#text(fill: blue)[无监督学习]#(" (聚类分析, 降维技术, 异常检测)")], checked: true),
          (name: [#text(fill: blue)[模型优化]#(" (特征工程, 参数调优, 交叉验证)")], checked: true),
        )
      ),
      (
        interest: "软件工具",
        subskills: (
          (name: [#text(fill: blue)[SPSS]#(" (统计分析, 数据挖掘, 报告生成)")], checked: true),
          (name: [#text(fill: blue)[R语言]#(" (统计建模, 数据可视化, 假设检验)")], checked: true),
          (name: [#text(fill: blue)[Photoshop]#(" (图像处理, 设计制作, 视觉呈现)")], checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-6)",
        score: 0.8, // 熟练度，0.0 到 1.0
      ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        2023年09月 -,
        2025年06月 (预计)
      ],
      title: "应用统计 硕士",
      note: "[学校名称]",
      addtional_note: "主修课程: 机器学习, 大数据分析 (Python), 抽样技术, 实用回归分析, 时间序列分析, 多元统计分析, 数据库设计与原理",
      body: list(
        "国家励志奖学金",
        "全国数学建模竞赛二等奖 (省部级)"
      )
    )
    #twentyitem(
      period: [
        2018年09月 -,
        2022年06月
      ],
      title: "本科",
      note: "[本科院校名称]",
      addtional_note: "GPA: 3.78",
      body: list(
        "主修课程: [请在此处填写相关课程]"
      )
    )

    #body_section("工作经历")
    #twentyitem(
      period: [
        2024年10月 -,
        2024年12月
      ],
      title: "用户与产品运营实习生",
      note: "滴滴出行科技有限公司 战略政策与统筹部",
      body: list(
        [#text(fill: blue)[数据分析:] [负责华南多地区的网约车业务数据分析,监控核心指标 (GMV、毛利、转化率等),评估运营策略及用户营销活动效果,涉及网约车、出租车两大业务模块,提供数据驱动的决策支持。]],
        [#text(fill: blue)[活动运营:] [参与线上营销增长活动策划与执行,洞察各城市的核心缺口,深入分析不同城市运营模式,结合其事件性 (如天气变化、节假日、演唱会等因素),制定精细化的城市运营增长策略,助力月均GMV提升>3%。]],
        [#text(fill: blue)[数据监控:] [与业务上下游协作,应用SQL提取数据,结合Python、Excel进行深度分析,搭建可视化监控看板;提升运营效率并实时更新周报,监控解决城市车辆调动、动态变化以及路径优化等问题。]]
      )
    )
    #twentyitem(
      period: [
        2024年07月 -,
        2024年09月
      ],
      title: "数据分析实习生",
      note: "成都辈子敏捷科技有限公司 决策科学部门",
      body: list(
        [#text(fill: blue)[数据处理:] [为运营部门提供业务数据支持,运用SQL在数仓中查询处理,利用Excel(vlookup/sumifs/透视表)、Python进行数据清洗及可视化,支撑构建决策树、评价卡等风控模型。]],
        [#text(fill: blue)[看板搭建:] [搭建零售分析看板,集中、动态化跟踪销售额、区分商品数据和vintage数据。通过对各产品的用户画像进行深入分析,撰写分析报告并向管理层汇报,为产品策略调整提供数据支持。]],
        [#text(fill: blue)[产品迭代:] [对比产品数据表现,进行异动分析,参与产品方案的评估。根据贷款产品的功能需求,进行AB测试,对功能需求进行上线部署&人工监控,如对账前日提醒2-4天短信用户的预估订单提升6.8%。]]
      )
    )

    #body_section("项目经历")
    #twentyitem(
      period: [
        2023年11月 -,
        2024年03月
      ],
      title: "生猪屠宰监管系统的开发与参数共享基础研究",
      note: "核心成员",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[项目内容:] [基于广西益加集团的生猪屠宰,收集销售订单、库存信息及产能参数,利用Python进行数据清洗和预处理;基于历史数据,构建季节性和周期分割的优化模型,结合模拟退火和贪婪算法 (如规划求解),确定最优屠宰量和分割方案。]],
        [#text(fill: blue)[项目成果:] [通过优化屠宰量和改进的投入分析,帮助优化内部运营的成本和销售额管理,实现生猪屠宰利润占总收入的双增效,日均屠宰量提升18%,成本降低近15.5%,有效降低库存和分摊成本8%,且利润提升4%减少13%的物流浪费。]]
      )
    )
    #twentyitem(
      period: [
        2024年03月 -,
        2024年06月
      ],
      title: "中国大数据与人工智能产业综合发展研究",
      note: "成员",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[项目内容:] [基于多个维度构建大数据与人工智能产业的综合评价体系,收集全国各省份的产业数据,应用熵权法和TOPSIS法进行数据分析。通过Grima和线性插补法解决25%以上的统计缺失问题,利用PLS路径模型分析各省份的产业发展路径,验证AI基础条件对发展的影响先降后增,政策能力对经济效益提升的间接作用。]],
        [#text(fill: blue)[项目成果:] [完成中国大数据与AI驱动的产业发展报告,通过PLS路径分析发现AI基础条件对发展环境的正向影响路径系数高达0.892,并发现创新能力对经济效益的促进作用达40%,为各省产业发展提供理论支持。]]
      )
    )

    #body_section("获奖经历")
    #twentyitem(
      period: [[奖项获得时间]],
      title: "国家励志奖学金",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[奖项获得时间]],
      title: "全国数学建模竞赛二等奖",
      note: "省部级",
      body: ""
    )
    
    #body_section("校园组织经历")
    #twentyitem(
      period: [
        2018年10月 -,
        2020年06月
      ],
      title: "干部",
      note: "校团委组织部",
      body: list(
        "传达学院党委和党团的文件,负责各个学院党团相关工作,协作完成老师组织团委活动",
        "负责主要团干的考核与管理,定期带领团干学习党内文件"
      )
    )
    #twentyitem(
      period: [
        2018年10月 -,
        2021年09月
      ],
      title: "副会长",
      note: "DV影视爱好者协会",
      body: list(
        "社团管理与教育:协助社长进行社团日常管理,定期开展摄影讲座等",
        "赛事组织:组织带领社员参加摄影、微电影拍摄大赛,并获校二等奖,有效提升社团成员的专业技能和团队协作能力"
      )
    )
  ]
) 