#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "[姓名]",
      jobtitle: "数据分析师",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[电话号码]")[[电话号码]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[邮箱地址]",
        ),
        (
          icon: "📍",
          solid: true,
          text: "[详细地址]",
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "[其他联系方式]",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [985高校统计学专业硕士研究生，本科毕业于双一流院校应用统计学专业，学业成绩优异，专业排名第一。具备扎实的统计学理论基础和丰富的数据分析实践经验。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [作为队长主导了华为杯数学建模竞赛和全国大学生统计建模大赛，分别获得国家二等奖，擅长利用数据挖掘技术解决复杂问题，构建预测模型。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [关注数据驱动决策领域，擅长交通数据分析、文本情感分析及用户行为分析，已在建模竞赛中实践并取得优异成绩。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [希望应用统计学和数据分析专业知识，在企业数据分析岗位贡献专业技能，提供数据支持和决策依据，促进业务增长。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据处理与分析",
        subskills: (
          (name: [#text(fill: blue)[SQL]#(" (基本sql语句、窗口函数、多表连接查询等)")], checked: true),
          (name: [#text(fill: blue)[EXCEL]#(" (数据透视表、可视化图表、vlookup、sumifs、index、match等)")], checked: true),
          (name: [#text(fill: blue)[Python]#(" (pandas、numpy、matplotlib、sklearn等)")], checked: true),
        )
      ),
      (
        interest: "统计分析方法",
        subskills: (
          (name: [#text(fill: blue)[基础统计]#(" (假设检验、方差分析、聚类分析等常用统计分析方法)")], checked: true),
          (name: [#text(fill: blue)[机器学习]#(" (线性回归、RF、LR、SVM等常用机器学习方法)")], checked: true),
          (name: [#text(fill: blue)[业务分析]#(" (ABtest、漏斗分析等常用业务分析方法)")], checked: true),
        )
      ),
      (
        interest: "数据可视化",
        subskills: (
          (name: [#text(fill: blue)[Tableau]#(" (数据连接、交互式仪表盘、数据展示)")], checked: true),
          (name: [#text(fill: blue)[Matplotlib]#(" (统计图表、自定义可视化)")], checked: true),
          (name: [#text(fill: blue)[Excel图表]#(" (常用图表制作、数据展示)")], checked: true),
        )
      ),
      (
        interest: "其他工具",
        subskills: (
          (name: [#text(fill: blue)[Matlab]#(" (数学计算、数据分析、图形绘制)")], checked: true),
          (name: [#text(fill: blue)[Office]#(" (Word、PowerPoint、Excel等办公软件)")], checked: true),
          (name: "[专业软件] (统计分析软件应用)", checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-6)",
        score: 0.8, // 熟练度，0.0 到 1.0
      ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        2023年09月 -,
        2026年06月
      ],
      title: "统计学 硕士（推免）",
      note: "东南大学 (985)",
      addtional_note: "绩点: 87.72 (学院排名 1/88)",
      body: list(
        "主修课程: 随机过程、时间序列、高等数理统计、线性模型与回归、计算机语言等",
        "中共党员，实习时长: 至少3个月, 每周5天"
      )
    )
    #twentyitem(
      period: [
        2019年09月 -,
        2023年06月
      ],
      title: "应用统计学 本科",
      note: "南京信息工程大学 (双一流)",
      addtional_note: "绩点: 91.75 (专业排名 1/89)",
      body: list(
        "主修课程: 数学分析、高等代数、概率论与数理统计、多元统计分析、实用回归分析、时间序列分析等",
        "获南京信息工程大学荣誉学士学位"
      )
    )

    #body_section("项目经历")
    #twentyitem(
      period: [
        2024年07月 -,
        2024年09月
      ],
      title: "第二十一届华为杯研究生数学建模竞赛",
      note: "华为 (队长)",
      addtional_note: "国家二等奖",
      body: list(
        [#text(fill: blue)[项目背景:] [基于真实的长安路某连续路段的四个监控视频数据，研究交通流参数的变化规律、交通拥堵预测以及应急车道启用策略等问题。]],
        [#text(fill: blue)[分析过程:] [包括数据预处理、描述性统计分析、构建交通拥堵模型(TC-PINN)并与传统LSTM模型对比(误差降低8.4%)、建立应急车道启用决策模型及监控布局优化模型。]],
        [#text(fill: blue)[项目成果:] [撰写完成论文《基于视频驱动的应急车道临时启用决策建模》，获得国家二等奖。]]
      )
    )
    #twentyitem(
      period: [
        2024年04月 -,
        2024年09月
      ],
      title: "第十届全国大学生统计建模大赛",
      note: "全国大学生 (队长)",
      addtional_note: "国家三等奖",
      body: list(
        [#text(fill: blue)[项目背景:] [通过数据挖掘技术，定量分析Reddit平台上公众对气候变化的认知和情感倾向，为相关政策的精准推荐提供依据。]],
        [#text(fill: blue)[分析过程:] [包括特征提取与预处理、对帖子得分和评论热度进行可视化分析、探索性特征分析、用户群体的K-means聚类、用户群体活跃度分析、帖子话题的情感度分析以及LDA主题建模。]],
        [#text(fill: blue)[项目成果:] [撰写完成论文《Reddit平台上气候变化舆情的解读与情感文本分析》，获得国家三等奖。]]
      )
    )

    #body_section("获奖经历")
    #twentyitem(
      period: [[2024年12月]],
      title: "研究生数学建模竞赛国家二等奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2024年12月]],
      title: "研究生国家奖学金",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2024年08月]],
      title: "统计建模大赛国家二等奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2024年09月]],
      title: "东南大学三好研究生称号",
      note: "校级",
      body: ""
    )
    #twentyitem(
      period: [[2023年12月]],
      title: "数学建模竞赛国家二等奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2023年06月]],
      title: "南京信息工程大学优秀毕业生称号",
      note: "校级",
      body: ""
    )
    #twentyitem(
      period: [[2021年12月]],
      title: "大学生数学建模竞赛国家二等奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2020年12月]],
      title: "大学生数学竞赛省二等奖",
      note: "省级",
      body: ""
    )
  ]
) 