# 简历内容提取与分解

## 基本信息
- **求职岗位：** 数据分析师
- **性别：** 男
- **教育程度：** 硕士
- **年龄：** 27岁

## 自我评价
-   **工作能力：** 具备多个项目经历和1年+数据分析工作经验，掌握多种编程语言和数据分析工具，如：**SQL、Python、Tableau、Excel** 等，具备扎实的业务知识，掌握多种分析模型：**RFM、AARRR、漏斗模型**等，对数据敏感性强、逻辑思维性强，具备优秀的信息整合和分析能力。
-   **个人优势：** 双一流硕士和本科学历，逻辑思维严密，学习能力强（**专业第1**），具备较强的团队协作精神、沟通协调能力（**读研期间担任横向课题负责人**）、问题分析解决能力以及书面表达能力，能够承受较大的工作压力。

## 教育背景
| 时间          | 学历 | 学校         | 专业         |
|---------------|------|--------------|--------------|
| 2020.9-2023.6 | 硕士 | 南京大学     | [专业名称模糊] |
| 2015.9-2019.6 | 本科 | 南京[大学名称模糊] | [专业名称模糊] |

## 工作经历
-   **时间：** 2023.07-至今
-   **职位：** 数据分析师
-   **公司：** 南京[公司名称模糊]
-   **工作内容：**
    *   **数据分析：** 深入了解业务，分析客户需求，发现和定位痛点，进行复杂数据集的异常检测与深度分析。运用统计分析、预测模型等，为业务提供数据支持和决策依据，主导分析评估报告的输出和汇报。
    *   **数据产品：** 依据实践业务场景和需求，多维度分析指标异动原因，厘清各数据之间的内在联系，从0到1搭建策略后评估模型产品，从而推动业务决策的不断迭代。
    *   **数据监测与自动化体系搭建：** 深刻理解项目需求，通过大数据分析和策略构建，搭建全链路监控看板，及时掌握数据变化，开发并实现Python自动化报表系统，自动处理和可视化，极大提高工作效率。

## 项目经历

### 1. 金融服务智能化分析与风险控制
-   **时间：** 2023.12 – 2024.01
-   **项目背景：** 为提升互联网金融产品的市场渗透率和风险管理效率，分析和优化贷款产品的推广数据。
-   **项目内容：**
    *   对上万条数据进行详细的分析，组和计算9个关键业绩指标（如注册成功率、逾期占比、利润占比等），量化各业务组表现。
    *   开发了自动化监控周报，利用Excel制作实时指标变化图和条件格式高亮异常数据，提高数据监控效率。
    *   使用Tableau搭建了一个全面的数据可视化看板，从8种维度深度挖掘数据，包括用户转化漏斗分析、利润占比下钻分析、深度盗号情况分析、潜在风险来源与分布等。
-   **项目成果：** 成功交付了自动化的周报和经营收益智能分析看板，输出重要业务结论，揭示了逾期金额是毛利最重要的影响因素，并且给出业务组控制逾期金额的有效范围。

### 2. 在线零售客户分群与价值优化
-   **时间：** 2024.01 – 2024.03
-   **项目背景：** 为优化在线零售业务的客户管理和营销策略，本项目通过实施RFM模型，对客户行为进行细分，以科学定位客户生命周期和价值，促进个性化营销策略的制定。
-   **项目内容：**
    *   RFM模型构建与实施：利用客户的最近购买日期、购买频率和购买总额，构建RFM模型，实现对客户群体的快速精准分层。
    *   客户生命周期管理：依据RFM模型分析，明确不同价值层级的客户群体，制定针对性的客户维护和发展策略，增强客户忠诚度和活跃度。
    *   数据驱动的营销优化：结合客户分层结果，设计并执行个性化营销活动，提高营销资源的使用效率和营销活动的响应速度。
-   **项目成果：** 成功部署并应用RFM模型，通过精准的客户分层和有效的个性化营销策略，显著提升了市场渗透率和客户满意度。

### 3. [项目名称模糊，似为“气象分析与大气管控服务”]
-   **时间：** 2023.07 – 至今
-   **项目背景：** 为[客户名称模糊]提供先进的数据分析和预测模型，通过优化管控策略，增强业务决策支持，有效提升区域空气质量。
-   **项目内容：**
    *   负责构建和维护自动化报表系统，使用数据可视化工具呈现关键指标，并撰写分析报告，提供基于数据的业务决策支持，优化策略。
    *   开发一整套策略后评估模型，使用该模型和数据监测等技术识别关键指标异常，定期与决策团队进行数据会商，确保实时响应并调整关键流程，提高效率和效果。
    *   应用预测模型，对数据趋势进行前瞻性分析，并基于模型结果评估现行及未来策略的效果，支持在策略制定和执行上的精确确定。
-   **项目成果：** 利用先进的数据分析和预测模型，2023年[指标名称模糊]行效率显著提升，优良天数同比增加15天，区域表现位列全市第二。

## 职业技能
-   熟练运用 **MySQL** 数据库进行数据的检索、更新和分析，除了常用的增删改查外，还包括分组函数、窗口函数、子查询以及表连接等操作。
-   熟练运用 **Tableau、Excel** 等数据分析可视化工具。
-   熟练运用 **Python** 编程，掌握主流的数据分析库，如 **Pandas、Numpy 和 Matplotlib** 等。
-   熟练掌握各种分析模型，包括但不限于 **RFM、AARRR、漏斗模型**等。
-   能够使用 Python 的 **requests** 模块发送 HTTP 请求获取数据，应用 **Xpath、Beautifulsoup** 等模块解析数据。
