#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "杰森学长",
      jobtitle: "数据运营",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[电话号码]")[[电话号码]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[邮箱地址]",
        ),
        (
          icon: "📍",
          solid: true,
          text: "[详细地址]",
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "[其他联系方式]",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [浙江财经大学经济统计学专业学生，掌握SQL、Excel、Python等数据分析工具，具备数据清洗、挖掘、可视化和建模能力，擅长数据驱动决策分析。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [主导多个数据分析项目，包括高教社杯数学建模大赛(全国二等奖)和正大杯市场调研分析大赛(国家级三等奖)，在实习中实现小微会、创业会开展达成率提升40%。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [关注数据驱动的运营决策领域，通过市场调研和数据分析帮助企业提升运营效率，擅长将数据转化为实际业务价值，有保险和五金行业数据分析经验。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [期望在数据运营岗位上，运用统计学和数据分析技能，助力企业进行精准决策，提升运营效率和市场洞察力，为业务增长贡献数据驱动的专业价值。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据处理工具",
        subskills: (
          (name: [#text(fill: blue)[SQL]#(" (多表查询与窗口函数, 多表连接查询, 熟悉MySQL数据库)")], checked: true),
          (name: [#text(fill: blue)[Excel]#(" (数据透视表, Vlookup函数, 数据看板制作)")], checked: true),
          (name: [#text(fill: blue)[数据可视化]#(" (报表设计, 交互式仪表盘, 数据展示)")], checked: true),
        )
      ),
      (
        interest: "Python数据处理",
        subskills: (
          (name: [#text(fill: blue)[数据清洗与预处理]#(" (数据降噪, 变量识别, 时间序列处理)")], checked: true),
          (name: [#text(fill: blue)[特征工程]#(" (特征筛选, SMOTE样本平衡, 特征生成)")], checked: true),
          (name: [#text(fill: blue)[文本分析]#(" (LDA主题分类, DistilBert情感分析, 文本提取)")], checked: true),
        )
      ),
      (
        interest: "统计分析",
        subskills: (
          (name: [#text(fill: blue)[机器学习]#(" (GBDT, LightGBM, XGBoost, AdaBoost, LSTM算法)")], checked: true),
          (name: [#text(fill: blue)[模型评估与调优]#(" (交叉验证, 参数调优, 模型集成)")], checked: true),
          (name: [#text(fill: blue)[聚类分析]#(" (TwoStep聚类法, 用户画像构建, 分类建模)")], checked: true),
        )
      ),
      (
        interest: "调研与分析",
        subskills: (
          (name: [#text(fill: blue)[市场调研]#(" (问卷设计, 数据收集, 样本管理)")], checked: true),
          (name: [#text(fill: blue)[指标体系构建]#(" (行业指数计算, 数据库建设, 指标选择)")], checked: true),
          (name: [#text(fill: blue)[报告撰写]#(" (数据分析报告, 行业分析, 学术论文)")], checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-4、CET-6)",
        score: 0.8, // 熟练度，0.0 到 1.0
      ),
      (
        interest: "普通话 (二级甲等)",
        score: 0.9,
      ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        2022年09月 -,
        2026年06月
      ],
      title: "经济统计学 本科",
      note: "浙江财经大学",
      addtional_note: "绩点排名: 经济统计学 (1/276), 专业绩点排名 (6/15)", // 若无则留空 ""
      body: list(
        "浙江省政府奖学金 (前3%)",
        "校一等奖学金 (前4%)",
        "校三好学生 (前4%)"
      )
    )

    #body_section("工作经历")
    #twentyitem(
      period: [
        2024年08月 -,
        2024年08月
      ],
      title: "营销数据运营",
      note: "新华人寿保险股份有限公司浙江分公司",
      body: list(
        [#text(fill: blue)[数据统计:] 日常运用Excel更新渠道培训、结训、上岗、小微会、创业会等看板数据, 利用Vlookup函数匹配各营区在册人力, 用函数更新日报场次。],
        [#text(fill: blue)[数据运营:] 根据看板数据与总公司历史数据, 结合业务发展需要, 阶段制作小微会、创业会和新增设活动安排方案。],
        [#text(fill: blue)[运营成效:] 实现小微会、创业会开展达成率提升40%, 促成新增数量较前期达到月度预设指标。]
      )
    )
    #twentyitem(
      period: [
        2023年07月 -,
        2023年07月
      ],
      title: "市场统计员",
      note: "中国进出口商品交易会(广交会) 永康",
      body: list(
        [#text(fill: blue)[数据提取:] 运用SQL提取调研数据库中永康五金市场各经营主体的财务、交易、价格等数据, 并用Excel进行初步汇总处理。],
        [#text(fill: blue)[行业调研:] 利用Python对数据库进行筛选、整理, 根据五金指数指标体系计算市场五金、通用零部件、机电五金、电子电工、车及配件等各行业的五金产品价格指数、景气指数、进出口额, 以及上下游原辅材料指数等五金指数, 并提供该行业分析。],
        [#text(fill: blue)[报告撰写:] 撰写4篇《中国·永康五金名品交易与价格指数分析》, 均应用于商务部主管"商务预报"网。]
      )
    )

    #body_section("项目经历")
    #twentyitem(
      period: [
        2024年04月 -,
        2024年09月
      ],
      title: "2024高教社杯数学建模大赛",
      note: "全国二等 (前1%) (负责人)",
      addtional_note: "", // 若无则留空 ""
      body: list(
        [#text(fill: blue)[数据提取:] 对提供的10条生产线的104万条数据进行清洗并进行降噪与变量识别等, 根据部门需求作非错别找。],
        [#text(fill: blue)[特征工程:] 借用Python对时间戳数据做差分处理, 结合Filter过滤法和LinearSVC嵌入法筛选出29个特征, 利用SMOTE平衡样本后结合GBDT生成新特征, 选择前十个力绘制出的21个特征, 准确率提升36%。],
        [#text(fill: blue)[数据分析:] 基于Stacking进行运算与集成, 结合K折、GBDT、LightGBM、XGBoost、AdaBoost、LSTM算法, 通过参数调优寻找最佳参数, 并在训练集上进行12次交叉验证及选择结果进行预测和判断, 引入报警机制, AUC值达到了84.62%。],
        [#text(fill: blue)[论文撰写:] 形成论文《生产线自动识别与人员派遣》, 受邀杭州海康威视电子科技有限公司、杭州涂鸦环保科技有限公司等6家企业指定, 获泰迪杯数据挖掘挑战赛国家一等奖, 并受邀参加第十届中国统计学年会。]
      )
    )
    #twentyitem(
      period: [
        2023年09月 -,
        2024年04月
      ],
      title: "正大杯市场调研分析大赛",
      note: "国家级三等奖、浙江省一等奖 (前3%) (负责人)",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[调研组织:] 依照整合型科技接受模型设计农户对"猪+N"模式的行为特征, 意愿属性及影响因素统计问卷, 前往杭州20+村子回收有效问卷500+。],
        [#text(fill: blue)[数据分析:] 利用SPSS清洗并整理问卷数据, 运用Python提取问卷文本进行LDA主题分类与DistilBert情感分析, 并基于TwoStep聚类法构建用户画像, 用户分为"观望派-支持派-保守派"三种类别。通过多分类Logistic和决策树探究各变量对意愿和行为影响程度, 结果显示环保认知、政策补贴、猪周期价格等是关键。],
        [#text(fill: blue)[报告撰写:] 形成报告《农户"猪+..."模式的行为特征——以杭州为例,"猪+N"模式农户行为意愿的调查分析》, 并获大学生创新创业训练项目——乡村振兴专项国家级立项, 被评为优秀项目。]
      )
    )
    #twentyitem(
      period: [
        2023年03月 -,
        2024年06月
      ],
      title: "全国大学生统计建模大赛",
      note: "浙江省第一推荐国赛 (前0.3%) (负责人)",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[数据提取:] 建立基于社区化、绿色化、数字化的高新生产力指标体系, 并利用SQL在企业研究数据库中搜寻20+指标数据。],
        [#text(fill: blue)[数据分析:] 利用Python提取各省生产力相关政策文本, 通过LDA主题聚类并进行关键词分析; 借助Dagum基尼系数分解法探究全国及四大区域各省生产力发展的地区差异与来源; 并构建固定效应模型进行非线性检验与内生性检验, 通过两阶段工具变量法与门槛模型分析数字经济、绿色化等因素对地区生产力发展的影响。],
        [#text(fill: blue)[论文撰写:] 形成论文《新生产力发展现状及对空间演进研究——基于省级面板数据的实证分析》, 获国家级大学生创新创业训练立项 (新工科重点)。]
      )
    )
    #twentyitem(
      period: [
        2024年04月 -,
        2024年09月
      ],
      title: "The Current Status and Spatiotemporal Evolution of the Development of New Quality Productivity",
      note: "科研经历 (经济学权威B类)",
      addtional_note: "国家一级B类第一通讯作者",
      body: list(
        [#text(fill: blue)[研究内容:] 利用Python提取各省生产力相关政策文本; 借助Dagum基尼系数分解法探究全国及四大区域各省生产力发展的地区差异与来源; 构建固定效应模型进行非线性检验与内生性检验; 运用Kernel密度估计法从多重维度分析新质生产力发展的动态演进趋势。]
      )
    )

    #body_section("获奖经历")
    #twentyitem(
      period: [[2022年09月至今]],
      title: "累计获得国家级奖项9项、省、校级奖项42项",
      note: "校内外竞赛",
      body: "全国性统计科研创新创业案例挑战赛一等奖、中国机器人大学生创新大赛全国一等奖、美国大学生数学建模竞赛国际一等奖(前26%)、高教社杯全国大学生数学建模竞赛省一等奖(前4%)、泰迪杯数据挖掘挑战赛校内赛(全校前4%)"
    )
    #twentyitem(
      period: [[2023年04月至今]],
      title: "国家级大学生创新创业训练计划立项1项",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2023年06月至今]],
      title: "主持2项浙江省创新人才计划、校级科研课题(已结项)",
      note: "省级/校级",
      body: ""
    )
  ]
) 