#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "谭嘉亮",
      jobtitle: "数据运营实习生 / 产品运营实习生 / 商业分析实习生",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:[请在此处填写您的电话]")[[请在此处填写您的电话]],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[请在此处填写您的邮箱]",
        ),
        (
          icon: "📍",
          solid: true,
          text: "河南信阳",
        ),
        (
          icon: "💬",
          text: "党员",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      [[#text(fill: blue)[专业背景]] [统计学硕士在读，具备扎实的数理统计与数据分析功底，熟练掌握SQL、Excel、Python、R等数据分析工具，能独立完成从数据获取、清洗、分析建模到结果解读的全流程。]],
      [[#text(fill: blue)[项目亮点]] [参与开发黄金与比特币市场交易策略，通过时间序列模型与技术指标结合，策略在模拟中相较基准提升约8%收益，最大回撤控制在15%以内。]],
      [[#text(fill: blue)[行业洞察]] [对数据驱动业务增长和运营效率提升充满热情，了解常用运营指标（DAU/MAU、留存率、转化率、LTV）及其分析方法，熟悉用户行为分析工具的应用。]],
      [[#text(fill: blue)[职业目标]] [渴望在数据运营/商业分析领域实践所学，通过数据分析能力挖掘业务洞察，为业务决策提供数据支持，创造实际价值。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据库与SQL",
        subskills: (
          (name: [#text(fill: blue)[高效数据处理]#(" (精通标准SQL进行高效数据提取、清洗与转换)")], checked: true),
          (name: [#text(fill: blue)[复杂查询]#(" (多表JOIN、窗口函数、子查询，从千万级业务数据库中洞察价值)")], checked: true),
          (name: [#text(fill: blue)[数据优化]#(" (编写存储过程优化数据处理流程、实现数据归档)")], checked: true),
        )
      ),
      (
        interest: "Excel数据分析",
        subskills: (
          (name: [#text(fill: blue)[高级功能]#(" (数据透视表、Power Query等高级功能，高效处理百万级运营数据)")], checked: true),
          (name: [#text(fill: blue)[核心函数]#(" (VLOOKUP、SUMIFS、INDEX+MATCH等50+核心函数)")], checked: true),
          (name: [#text(fill: blue)[VBA宏编程]#(" (IF AND/OR逻辑，实现数据处理自动化，提升运营效率)")], checked: true),
        )
      ),
      (
        interest: "Python数据分析",
        subskills: (
          (name: [#text(fill: blue)[数据处理]#(" (Pandas/NumPy进行大规模数据清洗与分析)")], checked: true),
          (name: [#text(fill: blue)[数据可视化]#(" (Matplotlib/Seaborn进行数据可视化，辅助业务洞察)")], checked: true),
          (name: [#text(fill: blue)[机器学习]#(" (了解Scikit-learn在用户分群、预测等场景的应用)")], checked: true),
        )
      ),
      (
        interest: "R语言应用",
        subskills: (
          (name: [#text(fill: blue)[数据清洗]#(" (dplyr/tidyr进行数据清洗，缺失值插补、异常值检测)")], checked: true),
          (name: [#text(fill: blue)[模型应用]#(" (了解caret包进行模型训练与评估)")], checked: true),
          (name: [#text(fill: blue)[可视化报告]#(" (ggplot2绘制专业图表，Shiny搭建交互式数据报告)")], checked: true),
        )
      ),
      (
        interest: "运营分析",
        subskills: (
          (name: [#text(fill: blue)[核心指标]#(" (DAU/MAU、留存率、转化率、LTV等运营指标分析)")], checked: true),
          (name: [#text(fill: blue)[数据挖掘]#(" (用户行为分析、用户分群、用户生命周期管理)")], checked: true),
          (name: [#text(fill: blue)[结果导向]#(" (通过数据驱动业务增长和运营效率提升)")], checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-4: 566, CET-6: 524)",
        score: 0.8, // 熟练度，0.0 到 1.0
      ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        2023年09月 -,
        至今
      ],
      title: "统计学 硕士在读",
      note: "[您的研究生院校名称]",
      addtional_note: "研究方向：随机分析、金融统计", 
      body: list(
        "主要课程：数理统计与概率论学习（双语）、时间序列分析、多元统计分析、随机过程等",
        "研究生个人荣誉奖学金"
      )
    )
    #twentyitem(
      period: [
        2019年09月 -,
        2023年06月
      ],
      title: "统计学 本科",
      note: "[您的本科院校名称]",
      addtional_note: "", 
      body: list(
        "核心课程：统计学（90）、运筹学（95）、回归分析（90）、Python语言与大数据分析（91）、时间序列分析（96）",
        "第十二届全国大学生数学竞赛全国二等奖、美国大学生数学建模大赛国际三等奖（H奖）",
        "2019-2020学年国家励志奖学金、优秀共青团干部"
      )
    )

    #body_section("项目经历")
    #twentyitem(
      period: [
        2023年 -,
        2023年
      ],
      title: "黄金与比特币市场交易策略探索与回测",
      note: "个人项目 (主要负责人)",
      addtional_note: "", 
      body: list(
        [#text(fill: blue)[数据处理与洞察] [收集并整合黄金与比特币长周期历史收盘价数据。针对数据中存在的缺失、异常点，采用邻近值填充与移动平均平滑等方法进行预处理。通过可视化和初步统计分析，观察价格序列的趋势性、周期性波动和波动聚集现象。]],
        [#text(fill: blue)[策略构建与优化] [应用时间序列模型（ARIMA/SARIMA）对价格数据进行拟合与趋势分析。采用基于信息准则（AIC/BIC）的网格搜索并结合时间序列交叉验证等方法进行优化。将模型预测结果与动态规划思想、布林带等技术指标结合，构建买卖信号生成机制。]],
        [#text(fill: blue)[项目成果] [通过历史数据回测，以夏普比率为主要评估指标，并进行参数敏感性分析，最终策略在模拟中相较于基准策略提升了约8%的收益，同时最大回撤控制在15%以内。]]
      )
    )
    #twentyitem(
      period: [
        2022年 -,
        2022年
      ],
      title: "黑龙江农作物种植结构趋势分析与预测",
      note: "团队项目 (数据分析负责人)",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[数据特征工程] [收集近20年黑龙江省农作物种植数据及相关气象数据。关键在于构建能有效反映气候影响的特征变量，如基于原始温度数据构造"有效积温"、"关键生长期平均气温"等。]],
        [#text(fill: blue)[模型构建] [采用组合预测思路：首先应用时间序列模型（ARIMA）捕捉数据中的主要趋势和周期性；然后针对其残差，使用非线性模型（BP神经网络）进行拟合，以提升整体预测精度。]],
        [#text(fill: blue)[项目成果] [该组合分析方法使得预测模型在验证集上的误差（MAPE）降低了约5%，为理解当地种植结构演变提供了量化视角。负责数据清洗、特征工程以及组合预测模型的搭建与效果评估。]]
      )
    )
    #twentyitem(
      period: [
        2022年 -,
        2022年
      ],
      title: "心脏病风险预测模型比较分析",
      note: "课程项目 (个人完成)",
      addtional_note: "基于UCI公开数据集",
      body: list(
        [#text(fill: blue)[数据预处理] [对原始数据进行清洗、转换和标准化处理。利用随机森林的特征重要性筛选出对预测影响较大的关键生理指标。]],
        [#text(fill: blue)[多模型对比] [系统比较了逻辑回归、决策树、随机森林、SVM等多种单一模型在准确率、召回率、AUC等指标上的性能。]],
        [#text(fill: blue)[集成学习应用] [构建Stacking集成模型，通过结合不同基模型的优势，该集成模型在召回率上较最优单一模型提升了约12%，AUC达到0.857，展现更好的综合性能。]]
      )
    )

    #body_section("获奖经历")
    #twentyitem(
      period: [[2023年]],
      title: "研究生个人荣誉奖学金",
      note: "校级",
      body: ""
    )
    #twentyitem(
      period: [[2022年]],
      title: "第十二届全国大学生数学竞赛全国二等奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [[2022年]],
      title: "美国大学生数学建模大赛国际三等奖（H奖）",
      note: "国际级",
      body: ""
    )
    #twentyitem(
      period: [[2020年]],
      title: "国家励志奖学金",
      note: "国家级",
      body: "2019-2020学年"
    )
    #twentyitem(
      period: [[2021年]],
      title: "优秀共青团干部",
      note: "校级",
      body: ""
    )
  ]
) 